Here are some things that would be useful additions to groff:

  grap

  -mv macros (for typesetting viewgraphs and slides)

  a deroff that understands long names

  a page-makeup postprocessor and associated macro package
  (like pm and -mpm)

  a complete, self-contained manual (trent@cs.pdx.edu is working on this)

If you want to work on one of these, you should probably post to
gnu.groff.bug to see if anyone else has gotten there first.

As of August 1997 groff lacks a maintainer.  If you are seriously interested
in these projects, perhaps you should volunteer.


